.box-product .img-wrapper .tags{right: auto !important;}

body, .swal2-modal{
	font-family: IRANSans !important;
}
a:hover, a:focus{
	text-decoration: none;;
}
#logo{
	height: 50px;
}
.bootstrap-touchspin .input-group-btn-vertical .bootstrap-touchspin-up{
    border-top-right-radius: 0 !important;
    border-top-left-radius: 4px;
}

.bootstrap-touchspin .input-group-btn-vertical .bootstrap-touchspin-down{
	border-bottom-right-radius: 0 !important;
    border-bottom-left-radius: 4px;
}

.top-header ul.list-inline > li{
	float: right !important;
}

.breadcrumb-container .breadcrumb > li + li:before{
	content: '\f100' !important;
}

input[type=checkbox] + span::before, input[type=radio] + span::before{
	margin-left: 2px !important;
	margin-right: -20px !important;
}

.filter-sidebar ul li a.remove-filter{
	right: auto;
	left: 0;
}
.bootstrap-select.btn-group .dropdown-toggle .filter-option{
	text-align: right;
}
.noUi-horizontal{
	height: 13px !important;
}

ul.account-items{
	list-style-type: none;
	padding: 0 5px;
	line-height: 30px;
}

.box-product .img-wrapper > a > img {
    height: 225px !important;
    object-fit: contain;
}


.box-product h6{
 height: 30px;
}

.radio + .radio, .checkbox + .checkbox{margin-top: 10px;}
.table-detail tr td:first-child::after{float: left}

.licenses img{
	width: 100px !important;
}

.owl-theme.owl-controls-top-offset .owl-nav{
	left: 0;
	right: auto;
}
.dropdown-submenu > .dropdown-menu{
	right: 100%;
	left:auto
}

@media (min-width: 768px){
	.dropdown-submenu > a:after {
	    content: "\f0d9";
	    float: left;
	}
}

@media (max-width: 768px){
	.dropdown-submenu > .dropdown-menu {
	    padding-right: 15px;
	}
}